#calculadora{
	display: grid;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows:repeat(5,1fr);
	grid-gap: 5px;
	border: 1px solid red;
	max-width: 1200px;
	margin:0 auto;
	height: 600px;
	padding: 1%;
	background-color: aqua;
}
#calculadora>div{
	border: solid black 1px;
	min-height: 50px;
}
button{
	width: 100%;
	height: 100%;
}
#calculadora>div:nth-child(1){
	/*grid-row-start, grid-column-start, grid-row-end, -ms-grid-column-end: em;
	grid-column-end: em;*/
	grid-area: 1/1/1/5;
	background-color: white;
}
#calculadora>div:nth-child(2){
	grid-area: 2/1/3/2;
}
#calculadora>div:nth-child(3){
	grid-area: 2/2/3/3;
}
#calculadora>div:nth-child(4){
	grid-area: 2/3/3/4;
}
#calculadora>div:nth-child(5){
	grid-area: 2/4/3/5;
}
#calculadora>div:nth-child(6){
	grid-area: 3/1/4/2;
}
#calculadora>div:nth-child(7){
	grid-area: 3/2/4/3;
}
#calculadora>div:nth-child(8){
	grid-area: 3/3/4/4;
}
#calculadora>div:nth-child(9){
	grid-area: 3/4/4/5;
}
#calculadora>div:nth-child(10){
	grid-area: 4/1/5/2;
}
#calculadora>div:nth-child(11){
	grid-area: 4/2/5/3;
}
#calculadora>div:nth-child(12){
	grid-area: 4/3/5/4;
}
#calculadora>div:nth-child(13){
	grid-area: 4/4/5/5;
}
#calculadora>div:nth-child(14){
	grid-area: 5/1/6/3;
}
#calculadora>div:nth-child(15){
	grid-area: 5/3/6/4;
}
#calculadora>div:nth-child(16){
	grid-area: 5/4/6/5;
}
